{
  "navigationBarTitleText": "选择商品",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "app-tabs": "/components/plugin/tabs",
    "app-search-module": "/components/module/app-search",
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "commondity": "/components/module/app-commodity",
    "modal-module": "/components/plugin/modal",
    "footer-cart": "/components/module/app-footer-cart",
    "all-more-select-input": "/components/module/allMoreSelectInput"
  }
}